#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - libpopt0 installation
#
# Creation   :  2017-12-16 holbru
# Last update:  $Id: postinstall-libpopt0.sh 47916 2017-12-16 18:42:57Z hbfl $
#
# Copyright (c) 2017-2017 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=libpopt0

# ---------------------------------------------------------------------------
# update-2.8.1
# ---------------------------------------------------------------------------
update_2_8_1()
{

rm -f /lib/libpopt.so.0
rm -f /lib/libpopt.so.0.0.0

}

# ---------------------------------------------------------------------------
# main
# ---------------------------------------------------------------------------
base_version=$(sed -e 's/[svn|cvs].*$//; s/\./_/g' /etc/version)

update_${base_version}

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
